Skip to main content
POST
Create command

Authorizations

Authorization
string
header
required

API token from the Zenedu dashboard

Path Parameters

bot
integer
required

Bot ID

Body

application/json
name
string
required

Command name without slash, cannot be start

Maximum string length: 255
Pattern: ^[a-z0-9_]+$
description
string
required
Maximum string length: 255
action
enum<string>
required

Command action. Special actions (manage subscriptions, manage affiliate program) are accepted as well

Available options:
send_step,
send_funnel_step,
product_navigation,
funnel_navigation,
add_to_product,
add_to_funnel,
manage_subscriptions,
manage_affiliate_program
settings
object | null

Action settings

Response

Command created

data
object